<? include("vars.inc.php"); ?>
<div id="InnerPlugins" style="width: 900px;" class="CatContainer">
	<div class="title">
		<img src="images/plugins.png" align="left" class="icon">
		<?
			if(isset($_GET['sub'])) {
				switch($_GET['sub']) {
					case "all":
						echo "Verf&#252;bare Plugins";
						break;
					case "history":
						echo '<a onmouseover="Tip(\''.$TIP_PLUGINS_DEL.'\')" onclick="DelVerlauf()"><img src="images/delete.png" align="right"></a>';
						echo "Aktivierungslogbuch";
						break;
					default:
				}
			} else {
				echo "Geladene Plugins";
			}
		?>
	</div>
	<? include('pluginnav.inc.php'); ?>
	<div class="content" style="margin-top: 10px;">
<!--<div style="text-align: right; margin-right:5px; margin-bottom: 5px;font-weight: bold;">
			<a href="?go=plugins" onmouseover="Tip('<? echo $LNK_LOADED_PLUGINS; ?>')" onclick="LoadedPlugins()">Geladene Plugins</a> |
			<a href="?go=plugins&sub=all" onmouseover="Tip('<? echo $LNK_ALL_PLUGINS; ?>')" onclick="AllPlugins()">Verf&#252;bare Plugins</a>  |
			<a href="?go=plugins&sub=history" onmouseover="Tip('<? echo $LNK_HISTORY_PLUGINS; ?>')" onclick="PluginHistory()">Aktivierungslogbuch</a>
		</div>-->
		<?
			if(isset($_GET['sub'])) {
				switch($_GET['sub']) {
					case "all":
						echo '<div id="all_plugins">';
						include('all_plugins.inc.php');
						echo '</div>';
						break;
					case "history":
						echo '<div id="plugin_history">';
						include('plugin_history.inc.php');
						echo '</div>';
						break;
					default:
				}
			} else {
				echo '<div id="loaded_plugins">';
				include('loaded_plugins.inc.php');
				echo '</div>';
			}
		?>
	</div>
</div>